Subject: Venezuela LNG
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Jan 2001 09:16:00 -0800 (PST)

Randy- Emilio and I had a vigorous debate today over the content and 
conclusions of the CABC Group's analysis of the questions you asked about the 
political and regulatory situation in Venezuela.  He expressed a number of 
areas of concern, some pertaining to the tone of the paper and others to its 
accuracy.

I acknowledged his concerns and promised to do my best to improve the tone 
and clarify any inaccuracies.  We will revisit with our sources to clarify 
the following issues:

1. Will the new Hydrocarbons Law just address liquid hydrocarbons or will it 
address gas hydrocarbons?  What details are available on the proposed law?
2. If the new law does affect gas, will it in effect overturn the 1999 Gas 
Law?
3.  Will gas tariffs be separate for transportation, distribution, and 
upstream, or will there be a single unified tariff?  Is there a dispute 
between PDVSA and the  Ministry of Mines and Energy on how this should be 
handled?
4. What is the current royalty and tax structure on gas?  Will it be affected 
by the new HydroCarbons Law?
5. What are the current renegotiation dynamics of the Cristobal Colon project 
between the government and foreign operators?

Once we have revisited with sources, I told Emilio that we will be happy to 
correct any subsequent errors.  However, if we reconfirm the information in 
the paper then perhaps the three of us can confer on how to proceed.

This has been a difficult assignment because we are essentially dealing with 
areas that are subject to interpretation and forecasting.  Emilio and I 
disagreed in some areas about the Chavez agenda, while agreeing in others.  
Also, because the HydroCarbons Law has not yet been written, we can only go 
on what sources in country are saying.  Clearly, we have conflicting 
information and will work to clear up the contradictions ASAP.

I suggest we postpone our Thursday meeting until both Emilio and I have time 
to conduct further follow-ups.  As I have said to both you and Emilio, the 
CABC role here is not to take any position on the merits of the deal, but 
rather to answer the specific concerns brought up by RAC.  Hopefully, these 
next steps will resolve the situation in mutually satisfying manner.

RJ